{
  "name": "Server",
  "version": "1.0.0",
  "description": "demo project.",
  "scripts": {
    "lite": "lite-server --port 3000",
    "start": "npm run lite"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "lite-server": "^1.3.1"
  },
  "dependencies": {
    "express": "^4.17.1",
    "socket.io": "^2.3.0"
  }
}
